uuid: 7e7b163a-2edc-4227-90e7-bcb315cb266d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_po_item_quantity
    - paragraphs.paragraphs_type.po_item
id: paragraph.po_item.field_po_item_quantity
field_name: field_po_item_quantity
entity_type: paragraph
bundle: po_item
label: Quantity
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: float
